Subject: Re: LSM Joining Case Test - Mitali Manen
From: Mitali Manen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Oct 2020 03:39:53 -0400

| | LSM Joining Case Test

Name | Mitali Manen
E-mail | [email-masked]
Phone Number | (91) 7979841117
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would select blurb 2 since it’s more appropriate according to me as compared to the other options. Also I would like to add in the end “ I hope I could solve your issue and u have a great time at Lady Gaga “.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service tries to solve the query or issues of a customer but lacks a lot of things to make sure that the customer is satisfied with the service. Where as a great customer service tries to address all the queries of a customer without taking a lot of time and in a polite and efficient manner. Customer service is all about making the customer happy and I believe that the person who is responsible for the role of a customer service executive should be quick at decision making or problem solve, polite , happy and a good listener.

| |

You can edit this submission and view all your submissions easily.